﻿@charset "utf-8";
/* CSS Document */

* {
}

html{
min-width:980px; height:100%;
padding:0px; margin:0px;

}


body {
margin:0px; padding:0px; position:relative;
min-width:980px; height:100%; /*min-height:1000px;*/

}


#sfsayfa_arka {
position:absolute; left:0px; top:0px;
width:100%; height:512px; min-width:980px; height:100%;
margin:0px; padding:0px;
z-index:500;
/*background:url('../dosya/ap_anasayfa1.jpg') center center no-repeat;*/
}

#sfsayfa_on {
position:absolute; left:0px; top:0px;
width:100%; height:512px; min-width:980px; height:100%;
margin:0px; padding:0px;
/*background:url('../dosya/ap_anasayfa1.jpg') center center no-repeat;*/
z-index:1500;
}

#sfsayfa_anasayfa {
position:absolute; left:0px; top:0px;
width:100%; min-width:980px; height:100%;
margin:0px; padding:0px;
z-index:1800;
overflow:hidden;
}


.eleman1 {
/*position:absolute; left:0px; top:0px;*/
float:left;position:relative;
width:100%; height:100%; min-width:980px; height:1400px;
margin:0px; padding:0px;
z-index:1800;
background:url('../dosya/ap_anasayfa1.html') center center no-repeat;
}
.eleman2 {
/*position:absolute; left:0px; top:0px;*/
float:left;position:relative;
width:100%; height:100%; min-width:980px; height:1200px;
margin:0px; padding:0px;
z-index:1800;
background:url('../dosya/ap_anasayfa2.html') center center no-repeat;
}
.eleman3 {
/*position:absolute; left:0px; top:0px;*/
float:left;position:relative;
width:100%; height:100%; min-width:980px; height:1400px;
margin:0px; padding:0px;
z-index:1800;
background:url('../dosya/ap_anasayfa3.html') center center no-repeat;
}



.sfust {
float:left; position:fixed;
width:100%; height:175px;
background:url('../resim/arkapilan_ust.png') repeat-x;
z-index:6000;
}
.sfust .ic {
margin:0 50%; padding:0px;
position:relative; left:-490px; bottom:0px;
width:980px; height:100%;
}


.sfbeyaz {
float:left; position:relative; top:0px;
width:100%; height:auto;
z-index:5500;
padding:165px 0px 150px 0px;
margin:0px;
}
.sfbeyaz .ic {
margin:0 50%;
left:-480px;
width:980px;
}


.sfalt {
//float:left;position:relative;

position:fixed; bottom:0px; left:0px;

width:100%; height:126px;height:63px;
background:url('../resim/arkapilan_alt.png') repeat-x;
z-index:6000;
}
.sfalt .ic {
margin:0 50%; padding:0px;
position:relative; left:-490px; bottom:0px;
width:980px; height:100%;
}




.sfust .ic a.logo_atakulegyo {
position:absolute; left:0px; top:33px;
display:block;
margin:0px; padding:0px;
width:317px; height:78px;
background:url('../resim/logo_atakulegyo.png') no-repeat;
}
.sfust .ic ul.ustmenu {
position:absolute; right:0px; top:80px;
margin:0px; padding:0px;
width:auto; height:52px; height:87px;
/*overflow:hidden;*/
}
.sfust .ic ul.ustmenu li {
float:left; position:relative;
width:auto; height:52px; height:87px;
margin:0px 5px 0px 5px; padding:0px 0px 0px 10px;
list-style:inside none;
background:url('../resim/ustmenu_ayrac_2.png') left top no-repeat;

}
.sfust .ic ul.ustmenu li a {
margin:0px; padding:0px;
width:auto; height:52px; display:block;
font-size:18px; color:#5b5b5b; text-decoration:none; line-height:40px;
}
.sfust .ic ul.ustmenu li:first-child  {
background:none !important;
}
.sfust > .ic > ul.ustmenu > li > a:hover {
/*background:url('../resim/menu_ok.png') center bottom no-repeat;*/
}

/*
.sfust > .ic > ul.ustmenu > li#kurumsal:hover > ul.ustaltmenu  {
left:-220px;
}
.sfust .ic ul.ustmenu li#portfoy:hover > ul.ustaltmenu  {
left:-140px;
}.sfust .ic ul.ustmenu li#sektor:hover > ul.ustaltmenu  {
left:-220px;
}.sfust .ic ul.ustmenu li#kariyer:hover > ul.ustaltmenu  {
left:-150px;
}
*/






.sfust .ic ul.ustmenu li ul.ustaltmenu  {
position:absolute; /*top:153px;*/ top:52px;
margin:0px; padding:0px;
width:1060px; height:20px;
/*overflow:hidden;*/
left:-9999px;
z-index:10000;
}
.sfust .ic ul.ustmenu li ul.ustaltmenu li {
float:left; position:relative;
height:15px; width:auto;
margin:0px 3px 0px 3px; padding:0px 0px 0px 8px;
list-style:inside none;
background:url('../resim/ustmenu_ayrac.png') left center no-repeat;

}
.sfust .ic ul.ustmenu li ul.ustaltmenu li a {
margin:0px; padding:0px;
width:auto; height:15px; 
font-size:10px; color:#898989; text-decoration:none; line-height:15px;
}
.sfust .ic ul.ustmenu li ul.ustaltmenu li:first-child  {
background:none !important;
}











.sfust .ic ul.dilmenu {
position:absolute; right:0px; top:0px;
margin:0px; padding:0px;
width:auto; height:20px;
}
.sfust .ic ul.dilmenu li {
float:left; position:relative;
height:14px; width:auto;
margin:3px 0px 0px 4px; padding:0px 0px 0px 4px;
list-style:inside none;
border-left:1px #ffffff solid;*/
text-align:left;
width:15px;
}
.sfust .ic ul.dilmenu li a {
margin:0px; padding:0px;
width:auto; height:10px; 
font-size:10px; color:#ffffff; text-decoration:none; line-height:10px;
}
.sfust .ic ul.dilmenu li:first-child  {
border:none !important;
}




.sfalt .ic ul.altmenu  {
	
display:none;
	
position:absolute; right:0px; top:80px;
margin:0px; padding:0px;
width:auto; height:20px;
}
.sfalt .ic ul.altmenu li {
float:left; position:relative;
height:15px; width:auto;
margin:0px 10px 0px 0px; padding:0px 0px 0px 10px;
list-style:inside none;
background:url('../resim/ustmenu_ayrac.png') left center no-repeat;

}
.sfalt .ic ul.altmenu li a {
margin:0px; padding:0px;
width:auto; height:15px; 
font-size:10px; color:#898989; text-decoration:none; line-height:15px;
}
.sfalt .ic ul.altmenu li:first-child  {
background:none !important;
}
.sfalt .ic a.copyright {
position:absolute; left:0px; top:80px; top:34px;
margin:0px; padding:0px;
width:auto; height:15px; 
font-size:10px; color:#808080; text-decoration:none; line-height:15px;
cursor:default;
}




.sfbeyaz #gorunmez {
display:none;
width:980px;
height:auto;
}
.sfbeyaz #gorunur {
float:left;
position:relative;
width:100%;
height:auto;
}

.sfbeyaz div div {
position:relative;
height:auto;
}


.sfbeyaz div div.siyah {
float:left;
position:relative;
width:100%;
height:auto;
/*min-height:600px;*/
background:url('../resim/y40.png') repeat;
}

.enz600 {
min-height:600px;
}

.sfbeyaz div div .ic {
 margin:0 50%; padding:10px 0px 10px 0px; position:relative; left:-490px; bottom:0px; width:980px; height:100%; background:none; 
}

.sfbeyaz div div h2 {
float:left; position:relative; 
margin:10px 0px 30px 0px; padding:0px;
width:980px; height:50px;
font-size:50px; color:#ffffff;font-style:normal; font-weight:normal;
text-align:left; line-height:50px; text-decoration:none;
}
.sfbeyaz div div p {
float:left; position:relative; 
margin:0px 0px 0px 0px; padding:10px 0px 10px 0px;
width:100%; height:auto;
font-size:16px; color:#f4f6f5; font-style:normal; font-weight:normal;
text-align:left; line-height:20px; text-decoration:none;
}
.sfbeyaz div div p b {
font-size:19px; color:#f4f6f5; font-style:normal; font-weight:normal;
text-align:left; line-height:20px; text-decoration:none;
}
.sfbeyaz div div table tr td {
font-size:17px; color:#f4f6f5; font-style:normal; font-weight:normal;
text-align:left; line-height:20px; text-decoration:none;
}


.sfbeyaz div div p span {
float:left; position:relative; 
margin:0px 0px 0px 0px; padding:0px 0px 5px 0px;
font-size:30px; color:#f4f6f5; font-style:normal; font-weight:normal;
text-align:left; line-height:30px; text-decoration:none;
}
a.siyahgen {
float:left;position:relative;
width:185px; height:45px;
margin:0px 9px 0px 0px; padding:0px;
display:block;
background:url('../resim/y40.png') repeat;
font-size:15px; color:#fefefe; font-style:normal; font-weight:normal;
text-align:left; line-height:16px; text-decoration:none;
}
a.siyahgen:hover {
background:#000000;
}




.sfbeyaz div div div.sagtaraf {
margin:0px; padding:0px 0px 0px 0px;
position:relative; float:right;
width:650px; height:100%;

}

.sfbeyaz div div ul.soltaraf {
margin:0px; padding:2px;
position:relative; float:left;
width:320px; height:100%;
list-style:none;
background:url('../resim/y40_3.png') repeat;
}
.sfbeyaz div div ul.soltaraf li {
margin:0px; padding:2px;
width:320px; height:20px;
}

.sfbeyaz div div ul.soltaraf li a.solsecim {
margin:0px; padding:2px;
width:320px; height:20px;
display:block;
font-size:14px; line-height:18px;
color:#e97426; text-decoration:none; font-weight:bold;
}
.sfbeyaz div div ul.soltaraf li a.solsecim:hover {
background:#000000; 
}




ul#tabloustyil {
width:680px;
height:25px;
margin:0px; padding:px;
position:relative;
list-style:none;
background:url('../resim/y40_3.png') repeat;
}
ul#tabloustyil li {
width:50px;
height:20px;
margin:0px; padding:2px 2px 2px 2px;
float:left;

}
ul#tabloustyil li a {
width:50px;
height:20px;
margin:0px; padding:2px 2px 0px 2px;
display:block;
text-align:center;
font-size:17px; text-decoration:none; 
}
ul#tabloustyil li a:hover {
background:url('../resim/y40_3.png') repeat;
}
ul#tabloustyil li a.secili {
background:url('../resim/y40.png') repeat;
}



ul#tabloust {
width:680px;
height:25px;
margin:10px 0px 0px 0px; padding:px;
position:relative;
list-style:none;
background:url('../resim/y40_3.png') repeat;
}
ul#tabloust li {
width:130px;
height:20px;
margin:0px; padding:2px 2px 2px 2px;
float:left;

}
ul#tabloust li a {
width:130px;
height:20px;
margin:0px; padding:2px 2px 0px 2px;
display:block;
text-align:center;
font-size:15px; text-decoration:none; color:#ffffff;
}
ul#tabloust li a:hover {
background:url('../resim/y40_2.png') repeat;
}
ul#tabloust li a.secili {
background:url('../resim/y40_2.png') repeat;
}



div#tabloicerik {
width:650px;
height:auto;
margin:0px; padding:15px;
position:relative;
list-style:none;
/*background:url('../resim/y40_2.png') repeat;*/
font-size:17px; text-decoration:none; color:#ffffff;
}



a.indirilendosya {
width:620px; min-height:48px; height:auto;
display:inline-block;
margin:20px 0px 0px 20px; padding:0px;
position:relative;
/*background:url('../resim/indirilendosya.png') no-repeat;*/
background:url('../resim/y40_2.png') repeat;
font-family:'arial';font-size:12px; text-decoration:none; color:#ffffff; line-height:11px;
}

a.indirilendosya strong  {
font-family:'arial'; font-weight:bold;color:#ffffff; padding:1px 0px 0px 2px; margin:3px 0px 0px 5px;
display:inline-block; width:610px; height:auto;
float:left; text-decoration:none; overflow:hidden; 
}
a.indirilendosya u  {
font-family:'arial'; font-weight:normal;color:#e0e0e0; padding:0px 0px 0px 2px; margin:0px 0px 0px 5px;
font-size:11px; 
display:inline-block; width:610px; height:15px; text-align:left;
float:left; text-decoration:none;
}
a.indirilendosya i  {
font-family:'arial'; font-weight:normal;color:#d0d0d0; padding:0px 0px 0px 0px; margin:0px 0px 0px 5px;
font-size:10px; 
text-decoration:none;
}


a.indirilendosya:hover {
background:#e97426;

}

a.indirilendosyaresim {
width:98px; height:88px;
display:inline-block;
margin:10px 10px 10px 10px; padding:0px;
position:relative;
}

a.indirilenmadde {
width:640px; height:20px;
display:inline-block; pointer:default;
margin:0px 0px 0px 0px; padding:0px;
position:relative;
font-family:'arial';font-size:15px; font-weight:normal; text-decoration:none; color:#E0E0E0;
}
a.indirilenmadde strong  {
font-family:'arial'; font-weight:bold; color:#E0E0E0;
display:inline-block;; width:100px;
}
a.indirilenmadde i  {
font-weight:bold; color:#E0E0E0; font-style:normal;
display:inline-block;; width:500px;
}





p.portfoy {
margin:0px; padding:0px 0px 0px 0px;
position:relative; float:left !important;
width:900px !important;; height:100%;

}




p.portfoysag {
margin:0px; padding:0px 0px 0px 0px;
position:relative; float:left !important;
width:500px !important;; height:100%;

}

ul.portfoysol {
margin:20px 0px 0px 0px; padding:2px;
position:relative; float:right;
width:460px; height:100%;
list-style:none;

}
ul.portfoysol li {
margin:4px 0px 4px 0px; padding:2px;
width:460px; height:20px;
background:url('../resim/y40_2.png') repeat;
font-size:17px; line-height:18px;
color:#f0f0f0; text-decoration:none; font-weight:bold;
}


ul.dosyalarim {
margin:20px 0px 0px 0px; padding:2px;
position:relative; 
width:600px; height:auto;
list-style:none;
float:left;
}
ul.dosyalarim li {
margin:4px 10px 4px 10px; padding:2px;
width:220px; height:20px;
float:left;
background:url('../resim/indirilendosya.png') repeat;
font-size:17px; line-height:18px;
color:#f0f0f0; text-decoration:none; font-weight:bold;
}








ul#portfoytabloust {
width:880px;
height:25px;
margin:10px 0px 0px 0px; padding:px;
position:relative;
list-style:none;
background:url('../resim/y40_3.png') repeat;
}
ul#portfoytabloust li {
width:130px;
height:20px;
margin:0px; padding:2px 2px 2px 2px;
float:left;

}
ul#portfoytabloust li a {
width:130px;
height:20px;
margin:0px; padding:2px 2px 0px 2px;
display:block;
text-align:center;
font-size:15px; text-decoration:none; color:#ffffff;
}
ul#portfoytabloust li a:hover {
background:url('../resim/y40_2.png') repeat;
}
ul#portfoytabloust li a.secili {
background:url('../resim/y40_2.png') repeat;
}



div#portfoytabloicerik {
width:850px;
height:auto;
margin:0px; padding:15px;
position:relative;
list-style:none;
background:url('../resim/y40_2.png') repeat;
font-size:17px; text-decoration:none; color:#ffffff;
}





ul.portfoysoldadahaiyi {
margin:20px 0px 0px 0px; padding:2px;
position:relative; float:right;
width:460px; height:100%;
list-style:none;

}
ul.portfoysoldadahaiyi li {
margin:4px 0px 4px 0px; padding:2px;
width:460px; height:20px;
/*background:url('../resim/y40_2.png') repeat;*/
font-size:17px; line-height:18px;
color:#f0f0f0; text-decoration:none; font-weight:bold;
}


a.menuelemani {
font-family:'arial'; font-weight:bold;color:#e0e0e0; padding:0px; margin:0px;
display:block; width:100%; height:20px;
float:left; text-decoration:none; overflow:hidden; 
background:url('../resim/y40_3.png') repeat;
}
a.menuelemani b  {
font-family:'arial'; font-weight:normal;color:#e0e0e0; padding:2px; margin:0px;
display:block; width:100%; height:20px;
float:left; text-decoration:none; font-size:14px;
}
a.menuelemani u  {
	font-family:'arial'; font-weight:bold;color:#c0c0c0; padding:0px; margin:0px;
	display:inline-block; width:60px; height:20px; text-align:left;font-size:11px; 
	float:right; text-decoration:none;
}

a.menuelemani:hover {
	background:#010203;
}


ul.portfoyalttadahaiyi {
	margin:10px 0px 10px 0px; padding:2px;
	position:relative; float:left;
	width:460px; height:100%;
	list-style:none;

}
ul.portfoyalttadahaiyi li {
	margin:4px 0px 4px 0px; padding:2px;
	width:460px; height:20px;
	/*background:url('../resim/y40_2.png') repeat;*/
	font-size:17px; line-height:18px;
	color:#f0f0f0; text-decoration:none; font-weight:bold;
}

a.tamamlananproje {
	display:block; width:282px; height:150px; padding:4px; margin:4px;
	float:left; text-decoration:none; overflow:hidden; 
}
a.tamamlananproje strong  {
	font-family:'arial'; font-weight:normal;color:#e0e0e0; padding:2px; margin:0px;
	display:block; width:282px; height:20px;
	float:left; text-decoration:none; font-size:14px;
}
a.tamamlananproje img  {
	float:left; 
}

a.tamamlananproje:hover {
	background:#010203;
}


a.geridon {
	position:absolute;
	right:100px; top:0px;
	padding:4px;
	z-index:8000;
	text-decoration:none;
	font-size:12px;
}
a.geridon:hover {
	background:url('../resim/y40_2.png') repeat;
}

u.il {
	font-family:'arial'; font-weight:normal;color:#ffffff; padding:0px; margin:0px 0px 0px 0px;
	text-decoration:none; font-size:14px;
}


.kutular {
	behavior: url('border-radius.htc');
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background:#e0e0e0;
	font-family:arial; color:#000000; font-size:14px; font-style:normal;font-weight:normal;
	border:1px solid #e8e8e8;
	padding:5px 10px 5px 10px; margin:0px 24px 25px 0px;
}

.formlarinput {
	width:240px; height:24px;
}
.formlartextarea {
	width:530px; height:100px; resize: none;
}
a.formlardugme {
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	display:block;
	background:#f0f0f0;
	font-family:arial; color:#000000; font-size:13px; font-style:normal;font-weight:normal;
	border:1px solid #e8e8e8; text-decoration:none;
	padding:5px 10px 5px 10px; margin:20px;
	width:114px; height:18px; line-height:18px; text-align:center;
}
a.formlardugme:hover {
	background:#202020;color:#e97426; text-decoration:none;border:1px solid #202020;
}


/*VTAB*/
#vtab {
margin: auto;
height: 100%;
display: block;
position: relative;
z-index: 999999;
}

.home {
height: 30px;
list-style-type: none;
display: block;
font-size:14px;
font-weight:bold;
line-height:30px;
margin: auto;
margin-bottom: 10px;
padding-left:25px;
position: relative;
cursor:pointer;
background:url(../resim/tab_m_bg.png) bottom left no-repeat;
}

.selected {
background:url(../resim/tab_m_bg_selected.png) bottom left no-repeat;
}

#vtab ul {
float: left;
width: 100px;
text-align: left;
display: block;
margin: auto 0;
padding: 0;
position: relative;
top: 18px;
margin-right:20px;
}

#vtab ul div {
border: 1px solid #ddd;
min-height: 50px;
margin-left:50px;
position: relative;
z-index: 9;
}




/* YATIRIMCI KÖŞESİ  */

.yatirimciKosesiBaslik {
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 7px;
}
.yatirimciKosesiDosya {
	clear: both;
	float: left;
	max-width: 700px;
	color: #fff;
	text-align: left;
	padding-left: 45px;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 47px;
	background: url(../resim/NoP_PDF_downlaod.png) bottom left no-repeat;
}
.yatirimciKosesiDosyaAciklamasi {
	float: left;
	height: 50px;
	width: auto;
	font-size: 10px;
	line-height: 53px;
	color: #fff;
}
.yatirimciKosesiDosyaTarihi {
	float: left;
	height: 50px;
	margin-right: 10px;
	font-size: 10px;
	line-height: 53px;
	color: #fff;
}
/* PORTFÖY */

.portfoyTek {
	width: 400px;
	height: auto;
	margin-bottom: 10px;
	margin-right: 45px;
	display: inline-block;
}
.portfoyTek div {
}
.portfoyTekResim {
	margin-bottom: 10px;
}
.portfoyTekResim img {
	width: 400px;
	height: auto;
}
.projeDetay {
}
.projeDetayAdi, .portfoyBaslik {
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 7px;
}
.projeResmi {
	float: left;
	width: 400px;
	margin-right: 10px;
}
.projeDetayAciklama p {
	float: left;
}
.projeDetayAciklama div {
	color: #fff;
}
.projeDetayRapor {
	clear: both;
	padding-left: 45px;
	margin-bottom: 10px;
	line-height: 32px;
	background: url(../resim/NoP_PDF_downlaod.png) bottom left no-repeat;
}
.projeDetayResimlerContainer {
	margin-top: 20px;
	clear: both;
}
.projeDetayResimlerContainer .resim {
	width: 200px;
	height: 150px;
	float: left;
	margin-right: 10px;
}
.projeDetayResimlerContainer .resim img {
	width: 200px;
	height: 150px;
	float: left;
	margin-right: 10px;
}
/* İLETİŞİM */
.form_description {
}
.form_description ul {
}
.form_description li {
	padding: 5px;
}
.description {
	list-style-type: none;
	float: left;
	text-align: right;
	width: 70px;
	margin-right: 15px;
	font-size: 14px;
	clear: left;
}
.form_container a {
	border: 1px solid #FF8000;
	line-height: 20px;
	text-decoration: none;
	width: 70px;
	color: #fff!important;
	height: 20px;
	text-align: center;
	list-style: initial;
	list-style-type: none;
}
.form_container a:hover {
	background: #FF8000;
}
/*PORTFÖY Raporlar */

.RaporTek {
	height: 40px!important;
	width: 250px;
	display: block;
}
.raporAdi {
	font-size: 13px;
	float: left;
	margin-right: 5px;
	color: #fff;
}
.raporAciklamasi {
	font-size: 10px;
	float: left;
	color: #fff;
}
.raporTarihi {
	font-size: 10px;
	float: left;
	color: #fff;
}
.raporDosya {
	font-size: 12px;
	clear: both;
	display: block;
}

		/* iPad - iPhone BAŞLADI */
		@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
		.sfust .ic a.logo_atakulegyo {
			width: 100%!important;
			margin-left: 10px;
			margin-top: 5px;
		}
		.sfust .ic a.logo_atakulegyo img {
			clear: both;
		}
		.sfbeyaz div div p {
			padding: 40px;
			font-size: 36px;
			line-height: 42px;
		}
		.sfust .ic nav > ul.ustmenu { /* ÜST MENÜYÜ KAPATTIM */
			display: none;
		}
		nav select {
			width: 65%;
			position: absolute;
			margin-top: 50px;
			right: 0;
			display: block;
			cursor: pointer;
			height: 50px;
			padding: 5px;
			background: #f9f9f9;
			border: 1px solid #e3e3e3;
			color: #777;
		}
		}/* iPad - iPhone BİTTİ */